<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

return array('dependencies' => array('react-jsx-runtime', 'wp-block-editor', 'wp-blocks', 'wp-components', 'wp-i18n'), 'version' => '2f08670f94d8632c24c4');
